﻿.castIcon {
    display: none;
    cursor: pointer;
}

.volumeControl {
    font-size: 8em;
    cursor: pointer;
}

#castVid{
    color: #ffffff;
    font-size: 12px;
    font-family: Arial;
    text-align: left;
}
 
.ETSCCMediaNameDiv{
    padding: 4% 0px 0px 4%;
    font-size: 1.4em;
}
 
.ETSCCContentNameDiv{
    padding: 5px 0px 0px 4%;
    font-size: 1em;
}
 
.ETSCCStatusCastingFriendlyNameDiv{
    width: 100%;
    padding: 2% 0px;
    font-size: 1em;
    text-align: center;
}

.castPlayImgDiv img{
    display: block;
    width: auto;
    max-width: 156px;
    max-height: 156px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 5px;
}

.castPlayImgDiv {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*@media all and (min-width: 650px) {
    #castVid{
        font-size: 18px;
    }
    .castPlayImgDiv img{
        width: 15%;
        height: 15%;
    }
}
 
@media all and (max-width: 649px) and (min-width: 400px) {
    #castVid{
        font-size: 14px;
    }
    .castPlayImgDiv{
        top: 25%;
        transform: translateY(-40%);
    }
    .castPlayImgDiv img{
        padding: 0px;
        width: 15%;
        height: 15%;
    }
}

@media all and (max-width: 399px) and (min-width: 300px) {
    #castVid{
        font-size: 11px;
    }
    .castPlayImgDiv img{
        padding: 0px;
        width: 12%;
        height: 12%;
        margin-top: -35px;
    }
}

@media all and (max-width: 299px) and (min-width: 0px) {
    #castVid{
        font-size: 11px;
    }
    .castPlayImgDiv{
        margin-top: -35px;
    }
    .castPlayImgDiv img{
        display: none;
        width: 0px;
        height: 0px;
        margin-top: -35px;
    }
}*/